<header>
	<h1>Indicators</h1>
	<button class="add icon" id="indicator-add">&#xf0fe;</button>
</header>
<table class="full list" style="margin-top: 20px;" id="indicator-list">
	<thead>
		<tr>
			<th>Name</th>
			<th>Latest version</th>
			<th>Owner</th>
			<th class="small">Public</th>
			<th class="small"></th>
		</tr>
	</thead>
	<tbody></tbody>
</table>
